import axios from 'axios'

// Config
import { baseURL } from '../../../Config'

export const getByResourcesId = async (itemId: string) => {
  try {
    const { data } = await axios.get(baseURL + '/items/' + itemId)
    return data
  } catch (error) {
    console.error(error)
  }
}
